.top-panel .header
{
	/* background: url(images/left-panel/left-header.jpg) no-repeat left top; */
	border-right: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 39px;
	font-size: 14px;
}

.top-panel .header li
{
	float: left;
	margin: 0 1px 1px 0;
}


.top-panel .header li a
{
	color: #000;
	display: block;
	text-decoration: none;
        background: #f2f2f2;
	font-weight: bold;
}

.top-panel .header .non-margin
{
	margin-right: 0;
}

.top-panel .header li.current a, .top-panel .header li a:HOVER
{
	background: #234c9b;
        color: #fff;
}

.top-panel .header li a span
{
	color: #DC522B;
}

.top-panel .body
{
	border: 1px solid #f2f2f2;
	border-top: none;
}